Subject: Ticket Assigned - click& collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 01 Apr 2021 10:23:53 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  click& collect alex                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  alex Bot:  Hi Alex ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9646678380 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0569260745            02:03 PM, 01st Apr                   krishan                   Hi Alex, Thank you for contacting us. My name is krishan.           02:05 PM, 01st Apr                   krishan                   as we can see you want to know your order status           02:09 PM, 01st Apr                   krishan                   Thank you for sharing the order details. Please allow me a moment to check this for you.           02:09 PM, 01st Apr                   krishan                   We see that you have placed your order on Mar 30, 2021. We would like to inform that click and collect orders are usually delivered to the stores and are ready to pick-up within 2 - 3 working days.           02:13 PM, 01st Apr                   krishan                   You’ll receive an SMS and an email when your order is ready for collection.           02:13 PM, 01st Apr                   krishan                   Hi, I'm not getting a response from you. Are we still connected?           02:15 PM, 01st Apr                   krishan                   Hi Alex, I have not received a response from you still, please confirm if we are still connected?           02:20 PM, 01st Apr                   krishan                   Hi Alex, I have not received a response from you still, please confirm if we are still connected?           02:22 PM, 01st Apr                   krishan                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:23 PM, 01st Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2336514